.warenkorb-dropdown {
    background: #fff;
    position: absolute;
    width: 300px;
    display: none;
    padding: 20px;
    left: -222px;
    -webkit-box-shadow: 2px 2px 15px #969696;
    -moz-box-shadow: 2px 2px 15px #969696;
    box-shadow: 2px 2px 15px #969696;
    z-index: -1;
}
.warenkorb-dropdown.is-active {
    display: block;
}
.warenkorb > a span {
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    background: url(/konfigurator_html/img/layout/warenkorb_leer.svg) no-repeat center;
    background-size: 23px auto;
    width: 30px;
    height: 30px;
    display: block;
}

@media (max-width: 940px) {
  .warenkorb > a span {
      display: none;
  }
}

.warenkorb .showAnzahlWarenkorb {
    background: #EC1B52;
    position: absolute;
    right: 15px;
    top: 27px;
    color: #fff;
    width: 20px;
    height: 20px;
    text-align: center;
    padding-top: 0;
    -webkit-border-radius: 8px;
    border-radius: 10px;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */
    font-size: 11px;
    font-weight: 500;
}
/* line 325, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-empty {
    display: none;
}
/* line 329, ../sass/components/_header.scss */
.warenkorb-dropdown .kasse-more {
    display: none;
}
/* line 333, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-full {
    display: block;
}
/* line 337, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content {
    position: relative;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px dotted #727272;
}
/* line 343, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content.empty {
    border-bottom: none;
}
/* line 347, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content h3 {
    color: #0079C1;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
    font-size: 14px;
    padding-top: 12px;
}
/* line 356, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content a {
    display: block;
}
/* line 360, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content .wk-dropdown-product {
    position: relative;
    margin-bottom: 20px;
    font-size: 13px;
}
/* line 5, ../sass/basic/_mixins.scss */
.warenkorb-dropdown .warenkorb-content .wk-dropdown-product:before, .warenkorb-dropdown .warenkorb-content .wk-dropdown-product:after {
    content: "";
    display: table;
}
/* line 10, ../sass/basic/_mixins.scss */
.warenkorb-dropdown .warenkorb-content .wk-dropdown-product:after {
    clear: both;
}
/* line 366, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content .wk-dropdown-product .left {
    float: left;
    width: 50%;
}
/* line 369, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content .wk-dropdown-product .left img {
    max-width: 100%;
    max-height: 90px;
}
/* line 375, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content .wk-dropdown-product .right {
    float: left;
    width: 50%;
    padding-top: 15px;
}
/* line 380, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content .wk-dropdown-product .right .product-title {
    display: block;
    color: #727272;
}
/* line 385, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content .wk-dropdown-product .right .product-quantity {
    display: block;
    color: #B7B7B7;
}
/* line 390, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-content .wk-dropdown-product .right .product-price {
    display: block;
    color: #333;
    font-weight: 500;
}
/* line 399, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-kasse {
    padding: 20px 0;
    text-align: center;
}
/* line 403, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-kasse .kasse-more {
    display: block;
    color: #727272;
    margin-bottom: 20px;
}
/* line 409, ../sass/components/_header.scss */
.warenkorb-dropdown .warenkorb-kasse .kasse-btn {
    background: #0079C1;
    display: inline-block;
    padding: 12px 15px;
    color: #fff;
    width: 140px;
}
/* line 418, ../sass/components/_header.scss */
.warenkorb-dropdown .current-order {
    display: block;
    color: #0079C1;
    text-align: center;
    padding: 12px 0;
    border-top: 1px solid #0079C1;
}
/* line 426, ../sass/components/_header.scss */
.warenkorb-dropdown .wk-account {
    display: block;
    color: #0079C1;
    text-align: center;
    padding: 12px 0;
    border-top: 1px solid #0079C1;
}
/* line 434, ../sass/components/_header.scss */
.warenkorb-dropdown .wk-login {
    display: block;
    color: #0079C1;
    text-align: center;
    padding: 12px 0;
    border-top: 1px solid #0079C1;
    cursor:pointer;
}
/* line 441, ../sass/components/_header.scss */
.warenkorb-dropdown .emptyShoppingcartIndicator {
    display: block;
    width: 100%;
    text-align: center;
}

.ele-hidden{
    display:none !important;
}

.anzahlWarenkorb {
    background: #EC1B52;
    position: absolute;
    right: 13px;
    top: 30px;
    color: #fff;
    width: 20px;
    height: 20px;
    text-align: center;
    padding-top: 0;
    -webkit-border-radius: 8px;
    border-radius: 10px;
    background-clip: padding-box;
    font-size: 11px;
    font-weight: 500;
}

.page-navi-content>li.warenkorb {
    position: relative;
}
